Subject: Undeliverable: Sophie esp
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 02:05:03 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
harton-tc.co.uk suspects your message is spam and rejected it.
niren.dsouza    Office 365      harton-tc.co.uk
Sender          Action Required
Messages suspected as spam

How to Fix It
Try to modify your message, or change how you're sending the message, using the guidance in this article: Bulk E-mailing Best Practices for Senders Using Forefront Online Protection for Exchange<https://go.microsoft.com/fwlink/?LinkID=526654>. Then resend your message.
If you continue to experience the problem, contact the recipient by some other means (by phone, for example) and ask them to ask their email admin to add your email address, or your domain name, to their allowed senders list.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/p/?LinkID=717204>.
________________________________

More Info for Email Admins
Status code: 550 5.7.350

When Office 365 tried to send the message to the recipient (outside Office 365), the recipient's email server (or email filtering service) suspected the sender's message is spam.

If the sender can't fix the problem by modifying their message, contact the recipient's email admin and ask them to add your domain name, or the sender's email address, to their list of allowed senders.

Although the sender may be able to alter the message contents to fix this issue, it's likely that only the recipient's email admin can fix this problem. Unfortunately, Office 365 Support is unlikely to be able to help fix these kinds of externally reported errors.

Original Message Details
Created Date:   10/27/2022 2:04:47 AM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        Sophie esp

Error Details
Reported error: 550 5.7.350 Remote server returned message detected as spam -> 550 permanent failure for one or more recipients ([email-masked]:blocked)
DSN generated by:       CWXP265MB2391.GBRP265.PROD.OUTLOOK.COM

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       10/27/2022
2:04:45 AM      uxtuypk mail.lsmindia.com       ESMTPSA *
2       10/27/2022
2:04:47 AM      mail.lsmindia.com       localhost       ESMTP   2 sec
3       10/27/2022
2:04:47 AM      localhost       mail.lsmindia.com       ESMTP   *
4       10/27/2022
2:04:47 AM      mail.lsmindia.com       localhost       ESMTP   *
5       10/27/2022
2:04:48 AM      localhost       mail.lsmindia.com       ESMTP   1 sec
6       10/27/2022
2:04:58 AM      mail.lsmindia.com       AM0EUR02FT004.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    10 sec
7       10/27/2022
2:05:00 AM      AM0EUR02FT004.eop-EUR02.prod.protection.outlook.com     AM5PR0601CA0028.outlook.office365.com   Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec
8       10/27/2022
2:05:00 AM      AM5PR0601CA0028.eurprd06.prod.outlook.com       CWXP265MB2391.GBRP265.PROD.OUTLOOK.COM  Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

From: Sophie <[email-masked]>
Subject: Sophie esp
Date: Thu, 27 Oct 2022 04:04:47 +0200
To: Undisclosed recipients:;
 =?us-ascii?Q?nYh7ibjhKe6kOHGiGJfRnlkicf6LZyyW8tGRQvI3FSHc6KmURCKrSRDwjVtI?=
 =?us-ascii?Q?BBoXilqZLeo3pvsyPFGEFyQMDQvza00fHU5aeI1D4AQPM9HMS1u1T26yhUBI?=
 =?us-ascii?Q?bYaUt+Rik995XjnzrVRPaHrX9KCSIUYTxUM5w6Y31b3gm7+tlvflOh7WDQr7?=
 =?us-ascii?Q?Z/sflPVRbpObi0dvdl55BtJGdEii/2JC6ZKbehv9g5lnorkRzUm7duZ8+iEm?=
 =?us-ascii?Q?SvJ7dlkByy89RI2pjKKyrT+XUGSFjDGuo711+ZjdtKbtCkpJJQLmN9IVd+A1?=
 =?us-ascii?Q?J5bMsiRjNPs/WfBQiJ3HZ43x+9HQFfNY8rXgscLo9iHrRlwV1VvJhHa3zaJK?=
 =?us-ascii?Q?XVhv0QStVYBM6ZGi+STBL6yjeKRVlnrX4hF8hgSkJHNViTW1TMmFqmWptai+?=
 =?us-ascii?Q?Fftil69m4iCdoi78jGbkAY7QLBhH/W05WUYSD8rhRVlVGhNYvDr9GYY+NyXn?=
 =?us-ascii?Q?P5XNgpdfMWhiH3D2k5bOF7lAX2zDEyH3DVz+wHH3cgy2Lmw42xRiBc8RBj15?=
 =?us-ascii?Q?mum4NZ2i422ooNEmkkfDGjs/SZFaHLPZMccZ?=
X-OriginatorOrg: hartonacademy.co.uk
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 27 Oct 2022 02:04:58.8040
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 76dafab1-237e-43d6-df74-08dab7bfa6c8
X-MS-Exchange-CrossTenant-Id: 1c4c6412-5c97-41cf-94d1-47f9f38eed99
X-MS-Exchange-CrossTenant-AuthSource:
        AM0EUR02FT004.eop-EUR02.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: CWXP265MB2391
X-OrganizationHeadersPreserved: CWXP265MB2391.GBRP265.PROD.OUTLOOK.COM
X-CrossPremisesHeadersFilteredByDsnGenerator:
        CWXP265MB2391.GBRP265.PROD.OUTLOOK.COM

Subject: Sophie esp
From: Sophie <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 04:04:47 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.